#!/bin/bash
for soubor in $1/*.blif
do
    echo "echo '<-- START -->'"
    echo "read_blif $soubor"
    echo "echo '<-- "`echo $soubor | cut -d "/" -f 2 | cut -d "." -f 1`" -->'"
    echo 'stg_to_network'
    #echo 'source script.rugged'
    echo 'print_stats'
    echo 'power_estimate'
    echo "echo '<-- END -->'"
done
echo 'quit'